package com.brframework.commonoss.exception;

import com.brframework.commonweb.exception.HandleException;

/**
 * @author xu
 * @date 2019/8/21 16:30
 */
public class OSSException extends HandleException {

    public OSSException(){
        super(500, "OSS系统错误", "error_oss");
    }

}
